/* <body LINK="#0000CC" VLINK="#000099" ALINK=blue BGCOLOR="#FFFFFF" TEXT="#000000"> */

body {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    font-size : small;
    margin: 0px;  /* margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; */
}

p    {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : small;
    padding: 0.5em 0em;
    margin: 0em;

}

li   {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : small;
    padding: 0.1em 0em 0.1em 0em;
    margin: 0em;
}

td   {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : small;
}

tr   {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : small;
}

th   {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : small;
}

A.akronym:link, A.akronym:visited, A.akronym:active {
    color : #333333;
    font-weight : bold;
    font-style : italic;
    text-decoration : none; }

A.grey:link, A.grey:visited, A.grey:active {
    color : #333333;
    text-decoration : none; }
a.grey:link:hover    {color:black; background-color:#6666FF;}
a.grey:visited:hover {color:black; background-color:#6666FF;}



a:link { color: #0000CC; }
a:visited { color: #000099; }
a:active { color: blue; text-decoration: none; }

th.menu {
    text-align: left;
    font-weight : bold;
    background : #999999;
    white-space : nowrap;
    font-variant : small-caps;
    font-size : small;
}

td.menu {
    background : #CCCCCC;
    white-space : nowrap;
    font-size : x-small;
}

td.header {
    white-space : nowrap;
    font-variant : small-caps;
    font-size : small;
    background-image:url(https://www.fam.tuwien.ac.at/inc/tu_background.gif); 
}

td.menuaddress {
    background : #CCCCCC;
    font-size : small;
    white-space : normal;
}

#activelevel {
    color : Black;
}

#activesublevel {
    color : Black;
    margin-left : 1ex;
}

a.menulevel {
    text-decoration : none;
}

a.menusublevel {
    text-decoration : none;
    margin-left : 1ex;
}

a.urlextern {
    background: url("https://www.fam.tuwien.ac.at/inc/external-link.png") no-repeat scroll 0px 1px transparent;
    padding: 1px 0px 1px 16px;
}

div.menusublevel {
    text-decoration : none;
    margin-left : 1ex; 
}

p.hang {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-indent: -7em; 
    padding: 0.1em 0em 0.1em 7em;
    margin: 0em;
    font-size: small; 
}

.red { color: red }


h1{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : large;
    padding: 0.9em 0em 0.5em 0em;
    margin: 0em;
}

h2{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : medium;
    padding: 0.9em 0em 0.5em 0em;
    margin: 0em;
}

h3{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : small;
    padding: 0.5em 0em 0.5em 0em;
    margin: 0em;
}

h4{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : x-small;
}

h5{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : xx-small;
}

h6{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : normal;
    font-size : xx-small;
}

pre{
    font-family: Courier New, Courier, monospace;
    font-weight : normal;
    font-size : small;
}

tt{
    font-family: Courier New, Courier, monospace;
    font-weight : normal;
    font-size : small;
}

code{
    font-family: Courier New, Courier, monospace;
    font-weight : normal;
    font-size : small;
    color: #FF6666;
}



/* fuer timetable.php benoetigte styles */
/* added by cs, 21.02.2002              */

td.nocol {background-color:#FFFFFF; }
tr.Th {background-color:#DDDDDD; }
tr.Tu {background-color:#CCCCCC; }
tr.next {background-color:#CCFFFF; border-width:thick; border-style:solid; 
border-color:#000000; }
tr.other {background-color:#999999; border-width:thick; 
border-style:solid; border-color:#000000; }

p.abs {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-indent: 0em; 
    padding-left: 2em; 
    padding-right: 2em;
    margin-left: 0em;
    margin-top: 1em ; 
    margin-bottom: 0em;
    font-size: small; 
}

/* p.abs {background-color:#FFFFFF; font-size: x-small; } */
 
strong { /* color:#0000CC; */ font-weight:bold; }
.author {font-weight: bold; }


/* fuer menu, damit hintergrund bis ganz hinunter */
/* added by cs, 27.02.2002                        */

td.trennlinie{
    background: #FFFFFF;
}

td.menuback{
    background: #CCCCCC;
}


a.menulevel:hover {
/*  background: white;*/
    color: white
}

a.menusublevel:hover {
/*  background: white;*/
    color: white
}

#activelevel:hover {
    color : white;
}

#activesublevel:hover {
    color : white;
}




/*   fuer white pages   */

.suchef
    {font-family: Verdana, Arial, Verdana, Helvetica; 
    font-size:10px; 
    }



/* fuer fam-jobs                */
/* added by satre, 03.08.2012   */


ul li.button_ldots:before  {content: "\002E \002E \002E \0020"; }

ul li.button_ldots_bold:before {content: "\002E \002E \002E \0020";
   font-weight : bold;
}
